<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="os-190">Os-190</h1>
<p>Element: Osmium (Z = 76); natural abundance: 26.4 %</p>
<p>Results found: (9) [‘j4t0’, ‘jnd40’, ‘b80’, ‘jnd50’, ‘j4t2’, ‘t21’, ‘j32’, ‘j4t1’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.54969e+01 +/- 0.0 %</p>
<p>b80 time: 10.3; Collisions: 1.46607e+01 +/- 0.0 %</p>
<p>j33 time: 9.5; Collisions: 1.40170e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.46459e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.54877e+01 +/- 0.0 %</p>
<p>j32 time: 10.5; Collisions: 1.41641e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.8; Collisions: 1.46506e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 16.7 % (refs), 16.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 280.5 %</p>
<p>j33: rms = 175.6 %</p>
<p>b80: rms = 278.9 %</p>
<p>jnd40: rms = 281.1 %</p>
<p>j32: rms = 221.9 %</p>
</body>
</html>
